.header-logo {
  z-index: 300;
  width: 174.29px;
  height: 174.29px;
  position: absolute;
  left: 0px;
  top: -35.3px;
}

.header {
  z-index: 100;
  margin: 35.3px 33px 35.3px 174.29px;
  height: 74px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: white;
  position: relative;
}
.header .header-blank {
  display: none;
  width: 65.7px;
}
.header .header-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header .header-nav .header-nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
  margin: 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.header .header-nav .header-nav-list .header-nav-list-border {
  width: 1px;
  height: 31px;
  background-color: #B5B5B5;
}
.header .header-nav .header-nav-list .header-nav-link {
  text-decoration: none;
  color: black;
}
.header .header-nav .header-nav-list .header-nav-link:hover {
  opacity: 0.7;
}
.header .header-nav .header-nav-list .header-nav-list-items {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  row-gap: 5px;
  padding: 0 26px;
  cursor: pointer;
  text-align: center;
}
.header .header-nav .header-nav-list .header-nav-list-items .nav-list-item {
  font-family: "Noto Sans";
  font-weight: 400;
  font-size: 15px;
  font-weight: bold;
  line-height: 20px;
  margin: 0;
}
.header .header-nav .header-nav-list .header-nav-list-items .nav-list-item-ruby {
  font-family: "Noto Sans";
  font-weight: 400;
  font-size: 12px;
  line-height: 17px;
  margin: 0;
}
.header .header-nav .header-nav-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header .header-nav .header-nav-search .search-form {
  border-bottom: 1px solid #707070;
  margin-left: 5.5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 0%;
  display: none;
  position: relative;
}
.header .header-nav .header-nav-search .search-form .search-box {
  border: none;
  outline: none;
  width: 100%;
}
.header .header-nav .header-nav-search .header-nav-list-border-search {
  display: none;
  width: 1px;
  height: 31px;
  background-color: #B5B5B5;
}
.close-form {
  display: none;
}
.close-form--open{
  position: absolute;
  bottom: 20px;
  right: 2px;
  display: inline;
  width: 8.92px;
  height: 8.92px;
  font-size: 20px;
  cursor: pointer;
  color: #1B1B1B;
}
.close-form--open:hover{
  opacity: 0.7;
}

@media (max-width: 1190px) {
  .nav-list-item-ruby {
    display: none;
  }
  .header .header-nav .header-nav-list .header-nav-list-border {
    background-color: #fff;
  }
}
@media (max-width: 767px) {
  .header-logo {
    z-index: 300;
    width: 71px;
    height: 71px;
    position: absolute;
    left: 0px;
    top: 0px;
  }
  .header {
    margin: 0;
    height: auto;
    height: 49px;
    padding: 0 33px 0 0;
  }
  .header .header-nav {
    display: none;
  }
  .header .header-hamburger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 2.6px;
  }
  .header .header-hamburger:hover {
    opacity: 0.7;
  }
  .header .header-hamburger .header-hamburger-border-1 {
    height: 1.77px;
    width: 14.79px;
    background-color: #004099;
    border-radius: 50px;
  }
  .header .header-hamburger .header-hamburger-border-2 {
    height: 1.77px;
    width: 10.85px;
    background-color: #004099;
    border-radius: 50px;
  }
}